section{
  display: block;
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* --------------------------------

Primary style

-------------------------------- */


.cd-container *, .cd-container *:after, .cd-container *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* --------------------------------

Main components

-------------------------------- */

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  border-right: 3px dotted #464646;
}
@media only screen and (min-width: 1120px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1120px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 37%;
  left: 0;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
  z-index: 1;
  background: #464646;
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #c99f6d;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}
@media only screen and (min-width: 1120px) {
  .cd-timeline-img {
    top: 44.5%;
    left: 42%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    background-color: #464646;
    z-index: 1;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  padding: 1em;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content {
  font-size: 14px;
  font-size: 1rem;
}
.cd-date p, .cd-date i{
  font-weight: 800;
  font-size: 14px;
  font-size: 1rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
/*
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}*/


.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .85;
}
.cd-date .row{
  padding: 8px;
}
.cd-date p, .cd-date a{
  color: rgba(0, 0, 0, 0.87);
  margin: 0;
}
.cd-date a:hover {
    color: #009bdb;
}
.cd-date .end-date {
  border-top: 2px solid #464646;
}
.cd-date .month{
  border-top: 6px solid #fff;
}
.endmonth{
  border-top: 2px solid #464646;
}
.month .year,
.cd-date .year{
  font-size: 1.1em;
  margin-top: 5px !important;
  /*border-top: 2px solid #464646;*/
  padding-top: 5px;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 50%;
  border-top: 3px solid #464646;
  height: 10px;
  width: 90px;
}
.cd-timeline-content h3 a{
    color: rgba(0, 0, 0, 0.87);
}
.cd-timeline-content h3 a:hover{
    color: #009bdb;
}

@media (max-width:1119px) {
  .cd-timeline-content::before{
    left: -4%;
    width: 140px;
  }
  .cd-timeline-content .contet-text{
    float: right !important;
  }
  .cd-timeline-content .cd-date{
    padding-right: 45px;
    padding-left: 45px;
  }
  .cd-timeline-img{
    left: 0;
  }
}
@media (max-width: 1000px) {
  /*
.cd-timeline-content .cd-date{
    padding-right: 37px;
    padding-left: 37px;
  }*/


  .cd-timeline-content::before{
    width: 120px;
  }
}
@media (max-width: 900px) {
  /*
.cd-timeline-content .cd-date{
    padding-right: 30px;
    padding-left: 30px;
  }*/


  .cd-timeline-content::before{
    width: 110px;
  }
}
@media (max-width: 800px) {
  .cd-timeline-content::before{
    width: 90px;
  }
  /*
.cd-timeline-content .cd-date{
    padding-right: 24px;
    padding-left: 24px;
  }*/


  .cd-date p, .cd-date i{
    font-size: 0.98rem;
  }
}
@media (max-width: 700px) {

  /*
  .cd-timeline-content .cd-date{
    padding-right: 18px;
    padding-left: 18px;
  }  */


}
@media (max-width: 600px) {
  .cd-timeline-content::before{
    width: 60px;
    top: 47%;
  }
  .cd-timeline-content .cd-date{
    padding-right: 12px;
    padding-left: 12px;
  }
}
@media (max-width: 530px) {

  .cd-timeline-content .cd-date{
    padding-right: 9px;
    padding-left: 9px;
  }
}
@media (max-width: 480px) {
  .cd-timeline-content::before{
    display: none;
  }
  .cd-date .row{
    padding: 6px;
  }
  .cd-timeline-content .cd-date{
    padding-right: 7px;
    padding-left: 7px;
  }
  .cd-timeline-content .cd-date .month p{
    font-size: 11px;
  }
}

@media (max-width: 385px){
  .cd-timeline-content .cd-date{
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media only screen and (min-width: 1120px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-date p, .cd-date i{
    font-weight: 800;
    font-size: 20px;
    font-size: 1.3rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 50%;
    left: 90.7%;
    border-right: 11px solid #464646;
    height: 10px;
    width: 100px;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    top: 5%;
    right: 13% !important;
    padding-right: 12px;
    padding-left: 12px;
  }
  .cd-timeline-block:nth-child(odd) .cd-timeline-content {
    text-align: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-img {
    left: 58%;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .contet-text {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 50%;
    left: -12%;
    right: 100%;
    border-left: 11px solid #464646;
    height: 10px;
    width: 120px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: 13% !important;
    right: auto !important;
    text-align: right;
  }
  .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}
@media (min-width:1300px) {
  .cd-timeline-content .cd-date {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media only screen and (min-width: 1120px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
.zoom3{cursor:pointer}

@media only screen and (min-width: 1200px){
  .cd-timeline-content::before {
    left: 93%;
  }
}
@media only screen and (min-width: 1300px){
  .cd-timeline-content::before {
    left: 93%;
  }
}
